
/* ****************** 1칸 레이아웃  ****************** */

.layout_285119_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_285119_ > div:after {content:''; display:block; clear:both;}
.layout_285119_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_285119_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_285121_ {position:relative; padding:0 80px; }
.logo_285121_ * {box-sizing:border-box;}
.logo_285121_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_285121_ h1 a {display:table-cell; height:70px; vertical-align:middle;}
.logo_285121_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_285121_ {
	display:none; overflow:hidden; position:absolute; top:50%;  width:70px ; height:30px; margin-top:-15px; padding:4px; font-size:0;	font-size:0; text-decoration:none;
}
.toggle_285121_.use {display:block;}
.toggle_285121_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_285121_.on:before {color:#e66d1e;}

.tel_285121_ {display:block; left:10px; background:url(/img_up/shop_pds/ehompy0058/design/vidangram/m_icon_l.png) no-repeat; 
  background-size:70px 30px;}
/* .tel_285121_:before {content:'\e604'; color:#e66d1e;} */
#farmBoxTel {display:none;}

.toggleSearch_285121_ {left:45px;}
.toggleSearch_285121_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_285121_ {right:45px;}
.toggleGnb_285121_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_285121_ {display:block; right:10px; background:url(/img_up/shop_pds/ehompy0058/design/vidangram/m_icon_r.png) no-repeat; 
  background-size:70px 30px;}
/*.toggleLnb_285121_:before {content:'\e601';} */
#farmBoxLnb {display:none;} 
#farmBoxLnb.on {display:block;} 

[id^=div_user_list] .toggle_285121_ {display:block;}

@media (min-width:1024px){
	.logo_285121_ {padding:0; border-bottom:none;}
	.toggle_285121_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_285121_ {padding:0; border-bottom:none;}
	.toggle_285121_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_285120_ {min-width:320px;}
.lnb_285120_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_285120_ {min-width:1000px;}
}

.lnb_285120_ * {box-sizing:border-box;}
.lnb_285120_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_285120_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_285120_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_285120_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_285120_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_285120_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_285120_ {position:relative; background:#7c98c2;}
	.lnb_box_285120_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#1f4da5;}
	.lnb_box_285120_.type_all:after {display:block;}
	.lnb_box_285120_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_285120_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_285120_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_285120_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_285120_ .dep1 > li:hover {z-index:610;}
	.lnb_285120_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #7c98c2; border-top:none; background:#ffffff;
	}
	.lnb_285120_ .dep1 > li:hover > div {display:block;}
	.lnb_285120_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#7c98c2; color:#ffffff;
	}
	.lnb_285120_ .dep1 > li.on > a,
	.lnb_285120_ .dep1 > li:hover > a {color:#1f4da5;}
	.lnb_285120_ .dep1 > li > a:before {display:none;}
	.lnb_285120_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_285120_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_285120_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_285120_ .dep2 > li.on > a,
	.lnb_285120_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li > div {border-color:#1f4da5; background:#ffffff;}
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li > a {background:#1f4da5; color:#ffffff;}
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li.on > a,
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li:hover > a {color:#83cbfc;}
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first > div {border-color:#1f4da5; background:#ffffff;}
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first > a {background:#1f4da5; color:#ffffff;}
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first.on > a,
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first:hover > a {color:#83cbfc;}
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last > div {border-color:#1f4da5; background:#ffffff;}
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last > a {background:#1f4da5; color:#ffffff;}
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last.on > a,
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last:hover > a {color:#83cbfc;}
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}
}

@media \0screen{
	.lnb_box_285120_ {position:relative; background:#7c98c2;}
	.lnb_box_285120_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#1f4da5;}
	.lnb_box_285120_.type_all:after {display:block;}
	.lnb_box_285120_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_285120_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_285120_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_285120_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_285120_ .dep1 > li:hover {z-index:610;}
	.lnb_285120_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #7c98c2; border-top:none; background:#ffffff;
	}
	.lnb_285120_ .dep1 > li:hover > div {display:block;}
	.lnb_285120_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#7c98c2; color:#ffffff;
	}
	.lnb_285120_ .dep1 > li.on > a,
	.lnb_285120_ .dep1 > li:hover > a {color:#1f4da5;}
	.lnb_285120_ .dep1 > li > a:before {display:none;}
	.lnb_285120_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_285120_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_285120_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_285120_ .dep2 > li.on > a,
	.lnb_285120_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li > div {border-color:#1f4da5; background:#ffffff;}
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li > a {background:#1f4da5; color:#ffffff;}
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li.on > a,
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li:hover > a {color:#83cbfc;}
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_285120_.type_all .lnb_285120_ .dep1 > li .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first > div {border-color:#1f4da5; background:#ffffff;}
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first > a {background:#1f4da5; color:#ffffff;}
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first.on > a,
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first:hover > a {color:#83cbfc;}
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_285120_.type_left .lnb_285120_ .dep1 > li.first .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last > div {border-color:#1f4da5; background:#ffffff;}
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last > a {background:#1f4da5; color:#ffffff;}
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last.on > a,
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last:hover > a {color:#83cbfc;}
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_285120_.type_right .lnb_285120_ .dep1 > li.last .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}
}

/* ****************** 3칸 레이아웃  ****************** */

  .main_top {background:url(/img_up/shop_pds/ehompy0058/design/2020/main_top_background.png) 0 0 no-repeat;}
.layout_284893_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_284893_ > div {}
.layout_284893_ > div:after {content:''; display:block; clear:both;}
.layout_284893_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_284893_ > div > .container_1 {width:33.333333333333%;}
.layout_284893_ > div > .container_2 {width:33.333333333333%;}
.layout_284893_ > div > .container_3 {width:33.333333333333%;}


@media \0screen{
	.layout_284893_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_284895_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_284895_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_284895_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_284901_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_284901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_284901_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_284894_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_284894_ * {box-sizing:border-box;}
.img_284894_ a {display:block; text-decoration:none;}
.img_284894_ img {max-width:100%; vertical-align:top;}
  }

/* ****************** 이미지  ****************** */

.img_284896_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_284896_ * {box-sizing:border-box;}
.img_284896_ a {display:block; text-decoration:none;}
.img_284896_ img {max-width:100%; vertical-align:top; margin-top:-10px;}
  .img_284896_ img:hover {transition:2s; transform:translateY(10px);}

/* ****************** 실선  ****************** */

.solid_line_284897_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_284897_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_284898_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_284898_ > div:after {content:''; display:block; clear:both;}
.layout_284898_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  @media (max-width:800px) {
    .layout_284898_ {display:none;} 
  }
  
  
@media \0screen{
	.layout_284898_ {min-width:1200px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");

.lnb_284899_ {font-size:0;}
.lnb_284899_ * {box-sizing:border-box;}
.lnb_284899_ ul {margin:0; padding:0; list-style:none;}
.lnb_284899_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:normal; text-align:left; text-decoration:none; text-align:center;font-family: NanumSquare, "Malgun Gothic", 돋움, dotum;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_284899_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:17px; color:#0256d0; font-weight: bold;
}
.lnb_284899_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_284899_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:15px; color:#393939;
}
.lnb_284899_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_284899_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_284899_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_284899_ .dep1 > li:hover {z-index:610;}
	.lnb_284899_ .dep1 > li > div {transition:2s;
		display:none; position:absolute; left:0; width:100%; 
		/*border:3px solid #0256d0;*/ background:#ffffff;
	}
	.lnb_284899_ .dep1 > li:hover > div {display:block;}
	.lnb_284899_ .dep1 > li > a {
		z-index:620; height:43px; line-height:43px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center; 
	}
	.lnb_284899_ .dep1 > li.on > a,
	.lnb_284899_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_284899_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_284899_ .dep2 > li > a {
		height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_284899_ .dep2 > li.on > a,
	.lnb_284899_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

}

@media \0screen{
  
  .lnb_284899_ {display:none;}
  
	/* dep1 */
	.lnb_284899_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_284899_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_284899_ .dep1 > li:hover {z-index:610;}
	.lnb_284899_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		/*border:3px solid #0256d0; */ background:#ffffff;
	}
	.lnb_284899_ .dep1 > li:hover > div {display:block;}
	.lnb_284899_ .dep1 > li > a {
		z-index:620; height:43px; line-height:43px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_284899_ .dep1 > li.on > a,
	.lnb_284899_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_284899_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_284899_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_284899_ .dep2 > li.on > a,
	.lnb_284899_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}
  }


/* ****************** 실선  ****************** */

.solid_line_284900_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_284900_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_285242_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_285242_ > div:after {content:''; display:block; clear:both;}
.layout_285242_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_285242_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_285243_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285243_ * {box-sizing:border-box;}
.img_285243_ a {display:block; text-decoration:none;}
.img_285243_ img {max-width:100%; vertical-align:top;}

/* ****************** 4칸 레이아웃 수정  ****************** */

    @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.layout_285006_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; z-idnex:10000;}
.layout_285006_ > div {}
.layout_285006_ > div:after {content:''; display:block; clear:both;}
.layout_285006_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_285006_ > div > .container_1 {width:20%;}
.layout_285006_ > div > .container_2 {width:20%;}
.layout_285006_ > div > .container_3 {width:40%;}
.layout_285006_ > div > .container_4 {width:20%;}
  .layout_285006_ > div > p {font-family: NanumSquare, "Malgun Gothic", 돋움, dotum;}


@media (max-width:1023px){
	.layout_285006_ > div > .container_1 { width:100%; }
	.layout_285006_ > div > .container_2 { width:100%; }
	.layout_285006_ > div > .container_3 { width:100%; }
	.layout_285006_ > div > .container_4 { width:100%; }

}

@media \0screen{
	.layout_285006_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_285023_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_285023_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285023_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_285013_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_285013_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_285011_ {display:block; position:relative; width:100%; height:10px; opacity:0.3;}
.solid_line_285011_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 한줄 텍스트  ****************** */

.text_285007_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285007_ p a {color:#ffffff; text-decoration:none;}
.text_285007_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_285019_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285019_ p a {color:#ffffff; text-decoration:none;}
.text_285019_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_285038_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285038_ p a {color:#ffffff; text-decoration:none;}
.text_285038_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_285010_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_285010_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285010_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_285022_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_285022_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_285020_ {display:block; position:relative; width:100%; height:10px; opacity:0.3;}
.solid_line_285020_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 한줄 텍스트  ****************** */

.text_285027_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285027_ p a {color:#ffffff; text-decoration:none;}
.text_285027_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_285026_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285026_ p a {color:#ffffff; text-decoration:none;}
.text_285026_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_285009_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_285009_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285009_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_285031_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_285031_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_285017_ {display:block; position:relative; width:100%; height:10px; opacity:0.3;}
.solid_line_285017_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 한줄 텍스트  ****************** */

.text_285039_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285039_ p a {color:#ffffff; text-decoration:none;}
.text_285039_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_285029_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285029_ p a {color:#ffffff; text-decoration:none;}
.text_285029_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_285034_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_285034_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285034_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_285012_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_285012_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_285036_ {display:block; position:relative; width:100%; height:10px; opacity:0.3;}
.solid_line_285036_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 한줄 텍스트  ****************** */

.text_285030_ p {
	display:block; margin:0; padding:0; opacity:0.6;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285030_ p a {color:#ffffff; text-decoration:none;}
.text_285030_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 이미지 FTP경로변경  ****************** */

.img_285024_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285024_ * {box-sizing:border-box;}
.img_285024_ a {display:block; text-decoration:none;}
.img_285024_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_285025_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_285025_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285025_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_285008_ {padding:0; margin:0 auto; text-align:center;}

/* ****************** 공백  ****************** */

.empty_line_285035_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_285035_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285035_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 FTP경로변경  ****************** */

.img_285016_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285016_ * {box-sizing:border-box;}
.img_285016_ a {display:block; text-decoration:none;}
.img_285016_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_285018_ {display:block; position:relative; width:100%; height:10px; opacity:0.3;}
.solid_line_285018_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.text_list_285032_ h3 { padding:0; margin:0; }
.text_list_285032_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_285032_ li {display:table-row; font-size:13px; line-height:1.12em;}
.text_list_285032_ span {display:none; padding:3px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_285032_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_285032_ p {display:table-cell; padding:3px; letter-spacing:-1px; font-weight:normal; color:#ffffff; vertical-align:middle; word-break:keep-all;}

	.text_list_285032_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 한줄 텍스트  ****************** */

.text_285033_ p {
	display:block; margin:0; padding:0; opacity:0.6;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285033_ p a {color:#ffffff; text-decoration:none;}
.text_285033_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_285201_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_285201_ > div {}
.layout_285201_ > div:after {content:''; display:block; clear:both;}
.layout_285201_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_285201_ > div > .container_1 {width:50%;}
.layout_285201_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_285201_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_285188_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_285188_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285188_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_285178_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_285178_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_285205_ {display:block; position:relative; width:100%; height:10px; opacity:0.3;}
.solid_line_285205_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 한줄 텍스트  ****************** */

.text_285172_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285172_ p a {color:#ffffff; text-decoration:none;}
.text_285172_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_285184_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285184_ p a {color:#ffffff; text-decoration:none;}
.text_285184_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_285170_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285170_ p a {color:#ffffff; text-decoration:none;}
.text_285170_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_285174_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_285174_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285174_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_285208_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_285208_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285208_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_285195_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_285195_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_285204_ {display:block; position:relative; width:100%; height:10px; opacity:0.3;}
.solid_line_285204_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 한줄 텍스트  ****************** */

.text_285171_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285171_ p a {color:#ffffff; text-decoration:none;}
.text_285171_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_285193_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285193_ p a {color:#ffffff; text-decoration:none;}
.text_285193_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 이미지 FTP경로변경  ****************** */

.img_285189_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285189_ * {box-sizing:border-box;}
.img_285189_ a {display:block; text-decoration:none;}
.img_285189_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_285206_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_285206_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285206_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_285177_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_285177_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_285176_ {display:block; position:relative; width:100%; height:10px; opacity:0.3;}
.solid_line_285176_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 한줄 텍스트  ****************** */

.text_285194_ p {
	display:block; margin:0; padding:0; opacity:0.6;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285194_ p a {color:#ffffff; text-decoration:none;}
.text_285194_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_285210_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_285210_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285210_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_285187_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_285187_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_285209_ {display:block; position:relative; width:100%; height:10px; opacity:0.3;}
.solid_line_285209_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 한줄 텍스트  ****************** */

.text_285192_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285192_ p a {color:#ffffff; text-decoration:none;}
.text_285192_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_285191_ p {
	display:block; margin:0; padding:0; opacity:0.75;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285191_ p a {color:#ffffff; text-decoration:none;}
.text_285191_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 이미지 FTP경로변경  ****************** */

.img_285181_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285181_ * {box-sizing:border-box;}
.img_285181_ a {display:block; text-decoration:none;}
.img_285181_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_285197_ p {
	display:block; margin:0; padding:0; opacity:0.6;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_285197_ p a {color:#ffffff; text-decoration:none;}
.text_285197_ p a:hover {color:#536553; opacity:1; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_285211_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_285211_ > div:after {content:''; display:block; clear:both;}
.layout_285211_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_285211_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_285212_ {padding:0 10px;}
.footer_info_285212_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_285212_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px; word-break:keep-all;}
.footer_info_285212_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_285212_ li:first-child {padding-left:0;}
.footer_info_285212_ li:first-child:before {display:none;}
.footer_info_285212_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_285037_ p {
	display:block; margin:0; padding:20px 0; 
	font-size:12px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
